import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-medical-service',
  templateUrl: './medical-service.component.html',
  styleUrls: ['./medical-service.component.scss']
})
export class MedicalServiceComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }
  
  jumpUrl() {
    window.location.href = `https://${window.location.host}/mk/ydviphexincoupon`
  }

}
